<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>

<head>
	<title>Title here!</title>
</head>

<body>
	<?php
	set_time_limit(600);
	require 'database.inc.php';
	$resultat = CommandeArticle::getCommandeArticleByTypeData(4);
	foreach ($resultat as $ligne) {
		$requette2 = "UPDATE commande" . ID_GARAGE . " SET MontantTotal = MontantTotal + " . $ligne['PrixTotal'] . " WHERE NoCommande = " . $ligne['NoCommande'];
		echo "$requette2<BR>\n";
		Connection::executeRawQuery($requette2);
	}
	?>
</body>

</html>